Bug 57583 - [RFE] missing useNoSSLForPackages in --configure GUI
Summary: [RFE] missing useNoSSLForPackages in --configure GUI
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-16 22:50 UTC by Ben LaHaise
Modified: 2015-01-07 23:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 22:50:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben LaHaise 2001-12-16 22:50:54 UTC
The GUI version of up2date --configure does not allow the
useNoSSLForPackage setting to be modified.

Comment 1 Adrian Likins 2003-01-20 22:50:25 UTC
pretty rarely used option, so no point in cluttering the
config dialog with it (it's ui is horrible already...)


Note You need to log in before you can comment on or make changes to this bug.